Subject: RE: Edge support for the user-granted exception mechanism
From: "Adrian Bateman" <[email-masked]>
To: "Craig Spiezle" <[email-masked]>, "Mike O'Neill" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: "'Mary Berk'" <[email-masked]>
Date: Thu, 6 Oct 2016 19:01:33 +0100

There is a bug logged against Microsoft Edge. It is on our backlog. When we have
an update it will be reflected in the bug.

> On Thu, Oct 06, 2016 at 07:10:23, Craig Spiezle wrote:
> 
> Bummer.  I just escalated this internally once again.  It is ironic
> considering msft recent push for privacy.  I hope I am wrong but it reminds
> me of the challenges of disabling key features in IE8 / InPrivate in 2009
> where pressures from the ad industry resulting in disabling privacy controls.
> 
> 
> 
> -----Original Message-----
> From: Mike O'Neill [mailto:[email-masked]]
> Sent: Thursday, October 6, 2016 3:20 AM
> To: Craig Spiezle <[email-masked]>; [email-masked];
> [email-masked]
> Cc: 'Mary Berk' <[email-masked]>
> Subject: RE: Edge support for the user-granted exception mechanism
> 
> Even after the latest update to Edge it still does not work. If you visit
> https://baycloud.com/dntapi with Edge you can see that clicking the "DNT"
> image nothing (compare this with IE11 or Chrome desktop with our
> https://baycloud.com/bouncerDownload extension) If you visit our tester page
> https://baycloud.com/api/test  you can see that calls to the API still
> returns the "Access is denied" exception.
> 
> I put in a support request to Microsoft and was eventually told there was a
> bug, and my bug report at https://developer.microsoft.com/en-us/microsoft-
> edge/platform/issues/7834877/ was marked "confirmed". I have received no
> other communication about this from Microsoft.